Bparticle(3)

NAME
Bparticle

SYNOPSIS

#include <mg_processing.h>

  Public Attributes
Bparticle * next
Bstring fpart
int id
int group
double mag
double def
double dev
double ast
double pixel_size
Vector3< double > loc
Vector3< double > ori
View view
double fom [NFOM]
long sel
Bmicrograph * mg
Breconstruction * rec

Detailed Description

Definition at line 89 of file mg_processing.h.

Member Data Documentation

  double Bparticle::ast

Definition at line 97 of file mg_processing.h.

  double Bparticle::def

Definition at line 95 of file mg_processing.h.

  double Bparticle::dev

Definition at line 96 of file mg_processing.h.

  double Bparticle::fom[NFOM]

Definition at line 102 of file mg_processing.h.

  Bstring Bparticle::fpart

Definition at line 91 of file mg_processing.h.

  int Bparticle::group

Definition at line 93 of file mg_processing.h.

  int Bparticle::id

Definition at line 92 of file mg_processing.h.

  Vector3<double> Bparticle::loc

Definition at line 99 of file mg_processing.h.

  double Bparticle::mag

Definition at line 94 of file mg_processing.h.

  Bmicrograph* Bparticle::mg

Definition at line 104 of file mg_processing.h.

  Bparticle* Bparticle::next

Definition at line 90 of file mg_processing.h.

  Vector3<double> Bparticle::ori

Definition at line 100 of file mg_processing.h.

  double Bparticle::pixel_size

Definition at line 98 of file mg_processing.h.

  Breconstruction* Bparticle::rec

Definition at line 105 of file mg_processing.h.

  long Bparticle::sel

Definition at line 103 of file mg_processing.h.

  View Bparticle::view

Definition at line 101 of file mg_processing.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.